IDCVSSSummaryLast (major) updatePublished
CVE-2007-2660 6.8
** DISPUTED ** PHP remote file inclusion vulnerability in pcltrace.lib.php in the PclTar module in Vincent Blavet PhpConcept Library, as used in CJG EXPLORER PRO 3.3 and earlier and probably other products, allows remote attackers to execute arbitra
11-10-2017 - 01:32 14-05-2007 - 23:19
Back to Top Mark selected
Back to Top